Subject: [Mip4] route optimization in mobile ip

From: sara mowag <[email-masked]>
Date: Mon, 4 Dec 2006 12:27:48 -0800 (PST)

Hellow every body
   
  I'm trying to do a simulation for route optimization in mobile ip using ns-2 simulator.i want to evaluate the delay and delay variation with and without route optimization in mobile ip.
   
   I need the (otcl & c++) program code as base for my work because i cant do it from the scratch. I have the flowchart for this program but i cant translate it in (otcl&c++).
   
  Please help me .
   
  Thanx
   
  Sara

---------------------------------
Everyone is raving about the all-new Yahoo! Mail beta.

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/